/*
Theme Name: Sawyer Child
Description: Child theme for Sawyer
Author: Sawyer
Template: sawyer
*/

/*--- Base Styles ---*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@font-face {
font-family: 'BabasNeue';  
src: url('https://www.adonimedia.com.au/wp-content/themes/sawyer/fonts/bebasneue_thin-webfont.woff2') format('woff2');  
font-weight: normal;  
}



body{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #404041;
}
p{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #404041;
}
li{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #404041;
}
h1{
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #d5b86f;
}
h2{
	 font-family: 'Open Sans', sans-serif;
	 font-weight: 400;
	 color: #d5b86f;
	 font-size:1.6rem;
 }
h3{
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #404041;
	font-size:1.2rem;
}
h4{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #d5b86f;
}
h5{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: #000;
}
blockquote{
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
}
.border-bottom {
	border-bottom: 1px solid #d4d5d4;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.border-bottom.last {
	border-bottom: 0;
	padding-bottom: 0;
}
/*** Buttons ***/
.adoni-cta,
.home-clients-button,
a.twitter-more-link,
input[type=button]{
	font-weight: 600;
	background-color: #fff;
	font-size: 14px;
	line-height: 14px;
	display: inline-block;
	color: #d5b86f;
	padding: 13px 20px;
	border: 1px solid #404041;
	transition: background-color 0.5s ease;
	text-transform: uppercase;
	cursor: pointer;
}
.home-clients-button{
	width: 175px;
	display: block;
}
.adoni-cta:hover,
input[type=button]:hover,
a.twitter-more-link:hover,
a.panel-link:hover{
	color: #999;
}






/*Custom Podcast Template*/

.bannerpic {
width:100%;
margin: 0px;
padding:0px;
height: auto !important;
position: relative;				
}
.podcasttitle {
position: absolute;
top: 25%;
left: 50%;
text-align: center;
transform: translate(-50%, -50%);
color: white;
font-size: 148px;
border-bottom: 1px solid white;
padding: 0 0 8px;
font-family: BabasNeue;
border-bottom-width: 1px;
white-space: nowrap;
display: inline-table;
}
.podcastst {
	position: absolute;
    top: 37%;
    font-size: 2.6vw;
    left: 50%;
    text-align: center;
    transform: translate(-50%, -50%);
    padding-top: 6px;
    display: inline-block;
    width: 100%;
    font-family: Open Sans, 'sans-serif';
    color: white;
    font-weight: lighter;
}

@media only screen and (max-width:1260px)  {
    .podcasttitle {
        max-width: 60vw !important;
		font-size: 9vw;		
    }
}
@media only screen and (max-width:1024px)  {
    .podcasttitle {
        border-bottom: none;		
    }
	.podcastst {
		display:none;
	}
}





/*--- NewsLink - Home Page ---*/

.newslink-feed .newslink-featured-items {
	margin-left: 0;
	margin-bottom: 0;
	list-style-type: none;
}

.newslink-feed .newslink-featured-items .sidebar-img {
	max-height: 218px;
	margin-bottom: 8px;
	overflow: hidden;
}

.newslink-feed .newslink-featured-items h3 {
	font-size: 1.3em;
	font-weight: 700;
	line-height: 1.2;
}

.newslink-feed .newslink-featured-items .summary {
	margin-bottom: 10px;
	font-family: 'Open Sans', sans-serif;
}


.newslink-feed .widget:last-child img {
	display: block;
	margin: 0 auto;
}

/*--- NewsLink and Blog Overwrites ---*/
.newslink h1 {
	font-weight: 700;
}


.blog-body .date,
.newslink .date {
	margin-bottom: 10px;
	padding: 15px 10px;
	background: #f5f5f5;
	font-family: 'Open Sans', sans-serif;
	color: #989898;
	font-size: 90%;
}

.newslink .body p {
	margin-bottom: 15px;
	font-family: 'Open Sans', sans-serif;
	color: #989898;
}

.newslink-featured-items li{
	margin-bottom: 20px;
}

.newslink .newslink-sidebar .widget h3.newslink_widget_heading {
	max-width: 120px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	font-size: 1.3rem;
	text-align: center;
	border-bottom: 1px solid #000;
	text-transform: uppercase;
}
.newslink .content-wrap,
.blog-feed-entry{
	margin-bottom: 20px;
}
.blog-feed-entry img{
	width: 100%;
}
/*--- Search form ---*/
.newslink .newslink-sidebar .searchform {
	position: relative;
	margin-top: 10px;
}

.newslink .newslink-sidebar .screen-reader-text {
	display: none;
}

.newslink .newslink-sidebar .searchform input[type="text"]{
	height: 40px;
	margin: 0;
	padding: .7em;
	border: 1px solid #ddd;
	color: #666;
	font-size: 14px;
	line-height: normal;
}

.newslink .newslink-sidebar .searchform input[type="submit"]{
	height: 40px;
	margin: 0;
	padding: .7em;
	border: 1px solid #ddd;
	font-family: 'Open Sans', sans-serif;
	color: #666;
	font-size: 14px;
	line-height: normal;
	position: absolute;
	top: 0;
	right: 0;
	width: 70px;
}

.newslink .newslink-sidebar .newslink-featured-items {
	margin-left: 0;
	list-style-type: none;
}

.newslink .newslink-sidebar .newslink-featured-items .sidebar-img {
	max-height: 218px;
	margin-bottom: 8px;
	overflow: hidden;
}

.newslink .newslink-sidebar .newslink-featured-items h3 {
	font-size: 1.3em;
	font-weight: 700;
	line-height: 1.2;
}

.newslink .newslink-sidebar .newslink-featured-items .summary {
	margin-bottom: 10px;
	font-family: 'Open Sans', sans-serif;
}

.newslink .newslink-sidebar .newslink-featured-items .sidebar-link a {
	font-family: 'Old Standard TT', sans-serif;
	color: #d5b86f;
	font-weight: 700;
	text-transform: uppercase;
}

.newslink .newslink-sidebar .widget:last-child img {
	display: block;
	margin: 0 auto;
}


/*** Misc ***/
.nf-form-content{
	margin-top: 15px;
}
.nf-field-label label{
	font-weight: 600;
}
.recaptcha-wrap .nf-field-label{
  display: none;
}
#homepage-slidedown-content{
	display: none;
}
#homepage-slidedown-content-trigger{
	display: block;
	width: 100%;
	height: 43px;
	text-indent: -9999px;
	background: #d4b86f url('images/arrows.png') bottom center no-repeat;
}
#homepage-slidedown-content-trigger.active{
	background-position: top center;
}
.top-bar-section ul li > a{
	font-family: 'Open Sans', sans-serif;
}
.home-quote{
	font-family: 'Open Sans', sans-serif;
}
.newslink h2,
.blog-feed-entry h2{
	font-weight: 700;
	text-transform: uppercase;
	font-size:1.3rem;
}
.newslink h2 a,
.blog-feed-entry h2 a{
	color: #000;
}
.home-welcome.twitter-column .newslink-feed{
	background-color: #f8f8f8;
	padding: 5px 10px 10px 10px;
}
.home-welcome.twitter-column .newslink-feed .widget{
	margin-bottom: 0;
}
.profile-images{
	padding-bottom: 30px;
}
.profile-image-caption{
	bottom: 30px;
}
.profile-image-caption{
	font-family: 'Open Sans', sans-serif;
}

.example-orbit {
  list-style: none;
}

@media all and (max-width:600px) {
	.client-logo {
    text-align: center !important;
    max-width: 270px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    display: block !important;
    float: none !important;
}
}
